Amplify APIReference
List all metadata for section IDs
POST
/sectionsAuthorization
obToken OB-TOKEN-V1<token>
Token obtained from the Obtain a token endpoint or the Amplify API token page. Valid for 30 days.
In: header
Request Body
application/json
Response Body
application/json
curl -X POST "https://example.com/sections" \ -H "Content-Type: application/json" \ -d '{ "sectionsIds": [ "000620da8a5a58f0a0a835f896392080dd", "00601a2477c475b38f844f84561c0be976", "007698d5013b122a759292473879c56a45" ] }'{ "sections": [ { "id": "000620da8a5a58f0a0a835f896392080dd", "name": "section name" }, { "id": "00601a2477c475b38f844f84561c0be976", "name": "section name", "publisher": { "id": "00860196c29a7a9666e74abf973c295d21", "name": "publisher name" } }, { "id": "007698d5013b122a759292473879c56a45", "name": "section name" } ]}